/* Title for AS error alert */
"ASObjC Runner error:" = "ASObjC Runner feil:";

/* Start of exception AS error string */
"ASObjC Runner Script exception:" = "ASObjC Runner Script exception:";

/* Title for exception error alert */
"ASObjC Runner: Script exception" = "ASObjC Runner: Script exception";

/* No comment provided by engineer. */
"Cancel" = "Avbryt";

/* Menu title */
"About ASObjC Runner" = "Om ASObjC Runner";

/* Menu title */
"Quit ASObjC Runner" = "Avslutt ASObjC Runner";

/* Menu title */
"Reveal in Finder" = "Vis i Finder";

/* Choice in About dialog */
"Quit when idle for:" = "Avslutt hvis ikke i bruk for:";

/* Seconds string in About dialog */
"seconds" = "sekunder";

/* Word 'version' for version string in About dialog */
"Version" = "Versjon";


/* Result for NSError */
"An NSError was generated:" = "En feil (NSError) oppsto:";

/* Menu title */
"Check for Updates..." = "Sjekk for oppdatteringer…";

 